@charset "utf-8";
/* ===================
common
================== */

html {
    font-size: 62.5%;
}

body {
    font-family: 
        'Noto sans JP',
        Arial,
        sans-serif;
    font-style: normal;
    color: #68554D;
    background-color: #fff;
    line-height: 1;
    font-weight: 400;
}

img {
    max-width: 100%;
    height: auto;
}

.topic {
    font-family: 'Montserrat';
    font-size: 2.4rem;
    color: #FF85A8;
    font-weight: 500;
}

.topic span {
    font-size: 1.4rem;
    color: #68554D;
    display: block;
    margin-top: 10px;
    font-weight: 400;
}

.back {
    padding: 25px 5.6% 46.27px 6.93%;
    background-color: #fff;
    border-radius: 50px;
}

/* tesut */

.btn_box{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  margin: 0;
}

.btn{
  color: #68554D;
  font-size: 1.4rem;
  text-align: center;
  line-height: 50px;
  width: 242px;
  height: 54px;
  background: #FFE7EE;
  margin: auto;
  border:1px solid #FF9FBB;
  position: relative;
  display: block;
  overflow: hidden;
  transition: 0.5s;
  border-radius: 100px;
  text-decoration: none;
}

.btn:after {
    content: '';
    display: inline-block;
    width: 21.12px;
    height: 20.53px;
    background-image: url(../images/btn_p.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.2s;
}

.btn:hover:after {
  right: 25px;
}

/* common pc */
@media screen and (min-width: 769px) {
    .topic {
    font-size: 4.8rem;
    display: flex;
    align-items: baseline;
}

.topic span {
    font-size: 1.6rem;
    color: #68554D;
    display: block;
    font-weight: 500;
    padding-left: 28px;
}

.back {
    padding: 59px 9.05% 80px 8.62%;
    border-radius: 150px;
}

.btn {
    border-radius: 50px;
    line-height: 65px;
    padding: 0px 26px;
    width: 360px;
    height: 70px;
    font-size: 2rem;
    border:2px solid #FF9FBB ;
    position: relative;
    margin: 0 auto;
}

.btn::after {
    content: '';
    display: inline-block;
    width: 29px;
    height: 28.08px;
    background-image: url(../images/btn_p.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.2s;
}

}

/* pc 769px */

/* common pc */

@media screen and (min-width: 1349px) {
    .btn {
    border-radius: 50px;
    font-size: 2rem;
    border:2px solid #FF9FBB ;
    position: relative;
    margin: 0 auto;
}
}

/* pc  1349 px*/

/* common pc */

@media screen and (min-width: 903px) {
    .btn {
    border-radius: 50px;
    font-size: 2rem;
    max-width: 476px;
    border:2px solid #FF9FBB ;
    position: relative;
    margin: 0 auto;
    }

    .btn::after {
    right: 35px;
    top: 51%;
    transform: translateY(-50%);
    }
}

.header__topic a {
    transition: 0.4s;
}

.header__topic a:hover {
    color: #68554D;
}

/* pc  903 px*/

/* ===================
header
================== */
.header {
    padding: 0 6.4% 0;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__topic a {
    font-family: 'Montserrat';
    font-size: 1.4rem;
    color: #FF85A8;
}

.nav__header a{
    font-family: 'Montserrat';
    font-size: 1.4rem;
    color: #FF85A8;
}



/* header pc */
@media screen and (min-width: 903px) {
    .header__topic a {
    font-size: 1.2rem;
}
}
/* pc 903px */

@media screen and (min-width: 1278px) {
    .header {
        padding: 0 9.72% 0;
        height: 120px;
    }

    .header__topic a {
    font-size: 2rem;
}
}

/* pc 1278px */

/* .nav 初期表示 */
.nav {
    background:rgba(255, 255, 255, 0.87);
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    transform: translateX(-100%);
    transition: transform 0.4s;
}

.nav__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    background-color: #fff;
    width: 100%;
    padding: 0 6.4%;
}

.nav__list {
    margin-top: 8px;
}

.nav__list--tablet {
    padding: 30px 6.7%;
}

.nav__item {
    font-weight: 500;
    font-size: 1.8rem;
    padding: 0 0 30px;
    position: relative;
}

.nav__item a::after {
    content: '  ';
    display: inline-block;
    width: 21.12px;
    height: 20.53px;
    background-image: url(../images/btn_b.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    margin-left: 12px;
    align-items: center;
}

.nav__item__home {
    font-family: 'Montserrat';
}

.nav__item__service {
    font-weight: 500;
    font-size: 1.8rem;
    padding: 0 0 30px;
}

.nav__service p {
    font-size: 1.4rem;
    margin-top: 15px;
    line-height: 1.3;
}


/* .nav.active表示 */
.nav.active {
    transform: translateX(0);
}

.title {
    position: relative;
    cursor: pointer;
}

/*＋アイコン*/
.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #68554D;
    border-radius: 30px;
    transition: all 0.4s ease;
}

.title::before{
    top:50%;
    left: 155px;
    transform: rotate(0deg);
}

.title::after{
    top:50%;
    left: 155px;
    transform: rotate(90deg);
}

/*closeというクラスがついたらーに変化*/
.title.close::before{
    transform: rotate(180deg);
}

.title.close::after{
    transform: rotate(-180deg);
}

.box {
    display: none;/*はじめは非表示*/
}

.title__pc {
    display: none;
}

/* nav tablet */
@media screen and (min-width: 769px) {
    .nav__list--tablet {
        margin-top: 50px;
        padding: 0 6.4% 0;
    }

    .nav__item {
        padding: 0;
    }

    .main__footer .nav__item {
        margin-bottom: 30px;
    }
    
    .nav__item--tablet {
    font-size: 3rem;
    padding-bottom: 50px;
    }

    .nav__item__service--tablet {
        padding: 0;
        padding-bottom: 50px;
    }

    .nav__service--tablet {
    padding: 0;
    font-size: 3rem;
}
.nav__service--tablet p {
    margin-top: 20px;
    font-size: 1.7rem;
}

.nav__list--tablet .nav__item a::after {
    content: '  ';
    display: inline-block;
    width: 30px;
    height: 29px;
    background-image: url(../images/btn_b.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    margin-left: 12px;
    margin-top: 3px;
    align-items: center;
}

/*＋アイコン*/
.title--tablet::before,
.title--tablet::after{
    position: absolute;
    content:'';
    width: 25px;
    height: 3px;
    background-color: #68554D;
    border-radius: 80px;
    transition: all 0.4s ease;
}

.title--tablet::before{
    top:50%;
    left: 250px;
    transform: rotate(0deg);
}

.title--tablet::after{
    top:50%;
    left: 250px;
    transform: rotate(90deg);
}
.nav__service--tablet p {
    font-size: 2.5rem;
    margin-top: 27px;
    line-height: 1.3;
}

.header__topic--tablet a {
    font-size: 2.5rem;
}

.nav__topic--tablet a {
    font-size: 2.5rem;
}

}

/* tablet 769pc */

/* nav pc*/
@media screen and (min-width: 910px) {
    .nav__header {
        display: none;
    }

    .nav {
    background:transparent;
    width: auto;
    height: auto;
    padding: 0;
    position: static;
    transform: translateX(0);
    }

    .nav__list {
    margin-top: 0px;
    display: flex;
    align-items: center;
    gap: 40px;
    }

    .header .nav__list {
        margin-top: 48px;
    }

    .nav__item {
    font-weight: 400;
    font-size: 1.8rem;
    position: relative;
    }

    .title {
        font-weight: 400;
    }

    .header .nav__item a::after {
        display: none;
    }


    .nav__service--tablet {
        padding: 0;
    }

    .header__btn {
        display: none;
    }

    .title__pc{
        display: block;
        font-weight: 400;
    } 

    .title {
        display: none;
    }

    .nav__item a {
        transition: 0.4s;
    }

    .title__pc a  {
        transition: 0.4s;
    }

    .nav__item a:hover {
        color: #FF85A8;
    }

    .title__pc a:hover {
        color: #FF85A8;
    }

    .nav__item {
    font-weight: 400;
    font-size: 1.2rem;
    }

    .title__pc {
        font-size: 1.2rem;
    }

    .header__topic a {
    font-family: 'Montserrat';
    font-size: 1.4rem;
    color: #FF85A8;
}
    .nav__list--tablet {
        padding: 0;
    }
    .nav__list--tablet a::after {
        display: none;
    }
}
@media screen and (min-width: 1440px) {
    .nav__item a::after {
        display: none;
    }

    .title::before, 
    .title::after {
        display: none;
    }
}
/* pc 903px */

@media screen and (min-width: 1278px) {
    .nav__header {
        display: none;
    }

    .nav {
    background:transparent;
    width: auto;
    height: auto;
    padding: 0;
    position: static;
    transform: translateX(0);
    }

    .nav__list {
    margin-top: 0px;
    display: flex;
    align-items: center;
    }

    .nav__list--tablet {
        padding: 0;
    }

    .nav__item {
    font-weight: 400;
    font-size: 1.8rem;
    position: relative;
    }

    .title {
        font-weight: 400;
    }

    .nav__item a::after {
        display: none;
    }

    .title::before, 
    .title::after {
        display: none;
    }

    .header__btn {
        display: none;
    }

    .title__pc{
        display: block;
        font-weight: 400;
    } 

    .title {
        display: none;
    }

    .nav__item a {
        transition: 0.4s;
    }

    .title__pc a  {
        transition: 0.4s;
    }

    .nav__item a:hover {
        color: #FF85A8;
    }

    .title__pc a:hover {
        color: #FF85A8;
}

     .nav__item {
    font-weight: 400;
    font-size: 1.8rem;
    }

    .title__pc {
        font-size: 1.8rem;
    }
}

/* pc 1278px */

/* section--service */

.section--service {
    background-color: #D5FBFE;
    padding: 72px 6.4%;
    position: relative;
}

.section--service img {

    transition: 0.4s;
}

.service__box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 30px;
    margin-bottom: 30px;
}

.service__btn {
    display: block;
}

.section--service .topic {
    margin-bottom: 35px;
}

/* .section--service .btn {
    margin: 0 6.78%;
} */

.section--service .back::after {
    content: "";
    width: 104px;
    height: 96px;
    background-image: url(../images/dog2.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 40px;
    right: 12.53%;
    align-items: center;
}

.section--service img:hover {
    opacity: 0.5;
}

.trimming__btn {
    display: block;
}

.trimming__hotel {
    display: block;
}

/* section--service pc*/
@media screen and (min-width: 910px) {
    .section--service  {
        padding: 100px 9.72%;
        position: relative;
    }

    .service__box {
        flex-direction: row;
        flex-wrap: wrap;
        gap: 30px;
        margin-bottom: 40px;
    }

    .service__box li {
        width: 47%;
    }

    .section--service .back {
        max-width: 1160px;
        margin: 0 auto;
        position: relative;
    }

    .section--service .back::after {
    content: "";
    width: 146px;
    height: 159px;
    background-image: url(../images/dog2.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -70px;
    right: 14.34%;
    align-items: center;
}

    .trimming__btn {
        margin-bottom: 55px;
    }

}
/* pc 903px */

@media screen and (min-width: 1440px) {
    .service__box {
        gap: 55px;
        margin-bottom: 60px;
    }

    .service__box li {
        width: 46%;
    }
}

/* pc 1000px */



/* .main__footer */

.main__footer {
    background-color: #D5FBFE;
    padding: 72px 6.4% 0;
    position: relative;
}

.main__footer .nav__item__home {
    padding-top: 10px;
}

.shop_name {
    font-family: 'Montserrat';
    font-size: 1.4rem;
    color: #FF85A8;
    padding-top: 26px;
    text-align: right;
}

.main__footer .back::after {
    content: "";
    width: 101px;
    height: 75px;
    background-image: url(../images/dog5.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 31px;
    right: 11.2%;
    align-items: center;
}

/* .main__footer pc*/
@media screen and (min-width: 910px) {
    .main__footer .nav__item {
    font-size: 2rem;
    padding: 0px 20px 0px 0px;
    position: relative;
    }

    .main__footer .nav__item__service {
        padding: 0px 20px 0px 0px;
    }

    .header__btn {
        display: none;
    }

    .title {
        margin-bottom: 30px;
    }

    .title__pc{
        display: block;
        font-weight: 400;
    } 

    .main__footer .title {
        display: block;
        font-size: 2rem;
    }

    .main__footer .nav__list {
        max-width: 953px;
        margin: 0 auto;
        flex-direction: column;
        align-items: flex-start;
    
    }

    .title::before {
        left: 170px;
    }

    .title::after {
        left: 170px;
    }

    .main__footer .box a  {
        transition: 0.4s;
        font-size: 1.8rem;
    }

    .main__footer .box a:hover {
        color: #FF85A8;
    }

    .main__footer .box p {
        margin-top: 30px;
    }

    .main__footer .back {
        padding: 77px 102px 46.27px;
        padding-bottom: 60px;
        max-width: 1160px;
        margin: 0 auto;
        position: relative;
    }

    .main__footer .shop_name {
        font-size: 2.4rem;
    }

    .main__footer {
    background-color: #D5FBFE;
    padding: 100px 9.72% 0;
    position: relative;
    }

.main__footer .back::after {
    content: "";
    width: 149px;
    height: 113px;
    background-image: url(../images/dog5.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -60px;
    left: 8%;
    align-items: center;
}
}
/* 903px */

/* footer */

.copy {
    font-size: 1.4rem;
    text-align: right;
}

.footer {
    background-color: #D5FBFE;
    padding: 48px 6.4% 30px;
}

/* footer pc*/
@media screen and (min-width: 910px) {
    .footer {
        padding: 90px 9.72% 60px;
    }
}
/* pc 903px */

@media screen and (min-width: 1278px) {
    .main__footer .nav__list {
        flex-direction: row;
        justify-content: space-between;
    }

    .main__footer .nav__list {
        gap: 9px;
    }

    .main__footer .box {
        display: block;    }
    
    .main__footer .accordion_box {
        display: block;
    }
}
